.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.888000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.800000px;}
._1{margin-left:-17.709600px;}
._4{margin-left:-4.644000px;}
._0{margin-left:-2.200000px;}
._3{margin-left:-1.008000px;}
._5{width:20.428000px;}
._2{width:26.088000px;}
._e{width:88.032000px;}
._10{width:90.312000px;}
._9{width:92.592000px;}
._f{width:110.616000px;}
._b{width:112.896000px;}
._6{width:119.208000px;}
._d{width:158.088000px;}
._c{width:182.976000px;}
._8{width:190.421200px;}
._a{width:207.533200px;}
._11{width:224.429200px;}
._7{width:297.528000px;}
.fc5{color:rgb(133,143,208);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc4{color:rgb(246,131,108);}
.fc1{color:rgb(35,80,169);}
.fc3{color:rgb(237,28,36);}
.fs8{font-size:16.324000px;}
.fsa{font-size:20.988000px;}
.fs0{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:60.000000px;}
.fs2{font-size:112.000000px;}
.y1{bottom:24.771647px;}
.y11{bottom:27.336601px;}
.y2b{bottom:28.117647px;}
.y0{bottom:36.709150px;}
.y2{bottom:38.333882px;}
.y12{bottom:63.602274px;}
.y28{bottom:84.352160px;}
.y59{bottom:87.922320px;}
.y58{bottom:88.351427px;}
.y57{bottom:101.791506px;}
.y56{bottom:102.220456px;}
.y27{bottom:107.268042px;}
.y55{bottom:115.660692px;}
.y54{bottom:116.089642px;}
.y26{bottom:124.138631px;}
.y53{bottom:129.529877px;}
.y52{bottom:129.958827px;}
.y51{bottom:143.399063px;}
.y50{bottom:143.828013px;}
.y25{bottom:147.054513px;}
.y4f{bottom:157.268248px;}
.y4e{bottom:157.697199px;}
.y23{bottom:163.925101px;}
.y24{bottom:168.606690px;}
.y4d{bottom:171.137434px;}
.y4c{bottom:171.566384px;}
.y4b{bottom:185.006620px;}
.y4a{bottom:198.446699px;}
.y49{bottom:198.875805px;}
.y48{bottom:212.315884px;}
.y47{bottom:212.744835px;}
.y46{bottom:226.185070px;}
.y45{bottom:226.614020px;}
.yf{bottom:227.265725px;}
.y6{bottom:236.972249px;}
.y44{bottom:240.054256px;}
.y43{bottom:240.483206px;}
.y42{bottom:253.923441px;}
.y41{bottom:254.352392px;}
.y5{bottom:258.841530px;}
.y40{bottom:267.792627px;}
.y3f{bottom:268.221577px;}
.y3e{bottom:281.661812px;}
.y3d{bottom:282.090763px;}
.y3c{bottom:295.530842px;}
.y3b{bottom:308.971077px;}
.y3a{bottom:309.400027px;}
.y39{bottom:322.840263px;}
.y38{bottom:323.269213px;}
.y37{bottom:336.709448px;}
.y36{bottom:337.138399px;}
.y35{bottom:350.578634px;}
.y34{bottom:351.007584px;}
.y33{bottom:364.447820px;}
.y32{bottom:364.876770px;}
.y31{bottom:378.317005px;}
.yc{bottom:378.726117px;}
.y30{bottom:378.745956px;}
.y2f{bottom:392.186035px;}
.y2e{bottom:392.615141px;}
.yb{bottom:393.722195px;}
.y2d{bottom:406.055220px;}
.y2c{bottom:419.495456px;}
.y10{bottom:434.586509px;}
.ya{bottom:449.582588px;}
.y22{bottom:458.907649px;}
.y9{bottom:464.578666px;}
.y21{bottom:479.058629px;}
.y20{bottom:492.180198px;}
.y1f{bottom:512.331178px;}
.y1e{bottom:525.452747px;}
.y1d{bottom:545.603727px;}
.y1c{bottom:558.725296px;}
.y1b{bottom:571.846865px;}
.y1a{bottom:591.997845px;}
.y18{bottom:605.119414px;}
.y19{bottom:608.760649px;}
.y17{bottom:618.240982px;}
.y16{bottom:631.362551px;}
.y15{bottom:651.513531px;}
.y14{bottom:664.635100px;}
.y13{bottom:691.815492px;}
.y8{bottom:826.640235px;}
.y7{bottom:841.636313px;}
.y2a{bottom:910.711999px;}
.y29{bottom:925.707922px;}
.ye{bottom:936.757532px;}
.yd{bottom:951.753610px;}
.y4{bottom:1082.529412px;}
.y3{bottom:1108.772549px;}
.hb{height:12.830664px;}
.hd{height:16.496568px;}
.hf{height:17.424000px;}
.he{height:17.472000px;}
.h2{height:18.864000px;}
.ha{height:22.008000px;}
.h7{height:23.296000px;}
.hc{height:28.296000px;}
.h3{height:31.440000px;}
.h9{height:35.136000px;}
.h5{height:40.656000px;}
.h6{height:43.560000px;}
.h4{height:79.968000px;}
.h1{height:1200.467320px;}
.h8{height:1209.839869px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:56.235294px;}
.x10{left:60.111468px;}
.x1a{left:62.162650px;}
.x11{left:70.294118px;}
.x1b{left:80.978824px;}
.x2{left:84.352941px;}
.xa{left:104.614361px;}
.x9{left:116.661211px;}
.x1c{left:156.334118px;}
.x8{left:264.305882px;}
.x12{left:268.405748px;}
.x13{left:273.505508px;}
.xb{left:326.983086px;}
.xc{left:503.932281px;}
.xd{left:510.111290px;}
.xe{left:519.209067px;}
.x19{left:590.470588px;}
.x14{left:638.270588px;}
.x15{left:661.706335px;}
.x16{left:668.263214px;}
.x17{left:740.904218px;}
.x18{left:747.461097px;}
.x5{left:792.415278px;}
.x6{left:794.105618px;}
.x7{left:795.967787px;}
.x1{left:820.932665px;}
.x4{left:834.614087px;}
.x3{left:850.231097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.389958pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.757958pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.389958pt;}
._1{margin-left:-15.116144pt;}
._4{margin-left:-3.963916pt;}
._0{margin-left:-1.877824pt;}
._3{margin-left:-0.860385pt;}
._5{width:17.436452pt;}
._2{width:22.267582pt;}
._e{width:75.140285pt;}
._10{width:77.086393pt;}
._9{width:79.032502pt;}
._f{width:94.417004pt;}
._b{width:96.363113pt;}
._6{width:101.750762pt;}
._d{width:134.937038pt;}
._c{width:156.180351pt;}
._8{width:162.535250pt;}
._a{width:177.141309pt;}
._11{width:191.562999pt;}
._7{width:253.956954pt;}
.fs8{font-size:13.933456pt;}
.fsa{font-size:17.914444pt;}
.fs0{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs4{font-size:51.213389pt;}
.fs2{font-size:95.598326pt;}
.y1{bottom:21.144000pt;}
.y11{bottom:23.333333pt;}
.y2b{bottom:24.000000pt;}
.y0{bottom:31.333333pt;}
.y2{bottom:32.720133pt;}
.y12{bottom:54.288133pt;}
.y28{bottom:71.999333pt;}
.y59{bottom:75.046667pt;}
.y58{bottom:75.412933pt;}
.y57{bottom:86.884800pt;}
.y56{bottom:87.250933pt;}
.y27{bottom:91.559333pt;}
.y55{bottom:98.722933pt;}
.y54{bottom:99.089067pt;}
.y26{bottom:105.959333pt;}
.y53{bottom:110.561067pt;}
.y52{bottom:110.927200pt;}
.y51{bottom:122.399200pt;}
.y50{bottom:122.765333pt;}
.y25{bottom:125.519333pt;}
.y4f{bottom:134.237333pt;}
.y4e{bottom:134.603467pt;}
.y23{bottom:139.919333pt;}
.y24{bottom:143.915333pt;}
.y4d{bottom:146.075467pt;}
.y4c{bottom:146.441600pt;}
.y4b{bottom:157.913600pt;}
.y4a{bottom:169.385467pt;}
.y49{bottom:169.751733pt;}
.y48{bottom:181.223600pt;}
.y47{bottom:181.589733pt;}
.y46{bottom:193.061733pt;}
.y45{bottom:193.427867pt;}
.yf{bottom:193.984133pt;}
.y6{bottom:202.269200pt;}
.y44{bottom:204.899867pt;}
.y43{bottom:205.266000pt;}
.y42{bottom:216.738000pt;}
.y41{bottom:217.104133pt;}
.y5{bottom:220.935867pt;}
.y40{bottom:228.576133pt;}
.y3f{bottom:228.942267pt;}
.y3e{bottom:240.414267pt;}
.y3d{bottom:240.780400pt;}
.y3c{bottom:252.252267pt;}
.y3b{bottom:263.724267pt;}
.y3a{bottom:264.090400pt;}
.y39{bottom:275.562400pt;}
.y38{bottom:275.928533pt;}
.y37{bottom:287.400533pt;}
.y36{bottom:287.766667pt;}
.y35{bottom:299.238667pt;}
.y34{bottom:299.604800pt;}
.y33{bottom:311.076800pt;}
.y32{bottom:311.442933pt;}
.y31{bottom:322.914933pt;}
.yc{bottom:323.264133pt;}
.y30{bottom:323.281067pt;}
.y2f{bottom:334.752933pt;}
.y2e{bottom:335.119200pt;}
.yb{bottom:336.064133pt;}
.y2d{bottom:346.591067pt;}
.y2c{bottom:358.063067pt;}
.y10{bottom:370.944133pt;}
.ya{bottom:383.744133pt;}
.y22{bottom:391.703600pt;}
.y9{bottom:396.544133pt;}
.y21{bottom:408.903600pt;}
.y20{bottom:420.103600pt;}
.y1f{bottom:437.303600pt;}
.y1e{bottom:448.503600pt;}
.y1d{bottom:465.703600pt;}
.y1c{bottom:476.903600pt;}
.y1b{bottom:488.103600pt;}
.y1a{bottom:505.303600pt;}
.y18{bottom:516.503600pt;}
.y19{bottom:519.611600pt;}
.y17{bottom:527.703600pt;}
.y16{bottom:538.903600pt;}
.y15{bottom:556.103600pt;}
.y14{bottom:567.303600pt;}
.y13{bottom:590.503600pt;}
.y8{bottom:705.584133pt;}
.y7{bottom:718.384133pt;}
.y2a{bottom:777.344133pt;}
.y29{bottom:790.144000pt;}
.ye{bottom:799.575467pt;}
.yd{bottom:812.375467pt;}
.y4{bottom:924.000000pt;}
.y3{bottom:946.400000pt;}
.hb{height:10.951696pt;}
.hd{height:14.080753pt;}
.hf{height:14.872368pt;}
.he{height:14.913339pt;}
.h2{height:16.101490pt;}
.ha{height:18.785071pt;}
.h7{height:19.884452pt;}
.hc{height:24.152234pt;}
.h3{height:26.835816pt;}
.h9{height:29.990561pt;}
.h5{height:34.702192pt;}
.h6{height:37.180921pt;}
.h4{height:68.257205pt;}
.h1{height:1024.666667pt;}
.h8{height:1032.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xf{left:48.000000pt;}
.x10{left:51.308533pt;}
.x1a{left:53.059333pt;}
.x11{left:60.000000pt;}
.x1b{left:69.120000pt;}
.x2{left:72.000000pt;}
.xa{left:89.294267pt;}
.x9{left:99.576933pt;}
.x1c{left:133.440000pt;}
.x8{left:225.600000pt;}
.x12{left:229.099467pt;}
.x13{left:233.452400pt;}
.xb{left:279.098533pt;}
.xc{left:430.134667pt;}
.xd{left:435.408800pt;}
.xe{left:443.174267pt;}
.x19{left:504.000000pt;}
.x14{left:544.800000pt;}
.x15{left:564.803733pt;}
.x16{left:570.400400pt;}
.x17{left:632.403600pt;}
.x18{left:638.000267pt;}
.x5{left:676.371200pt;}
.x6{left:677.814000pt;}
.x7{left:679.403467pt;}
.x1{left:700.712400pt;}
.x4{left:712.390267pt;}
.x3{left:725.720267pt;}
}
